echo off
if not exist %1\lotus.com goto error
if "%1" == "" goto error
copy .\lotus\*.drv %1 /v
goto exit1

:error
echo - Wrong path or Miss parameters ...
echo - Check Again !
echo -
goto exit1

:exit
echo *  Note:
echo *    1. Make sure new driver(s) on your 1-2-3 directory.
echo *
echo *    2. Use INSTALL to modify your 1-2-3 driver set to
echo *       support the NEW extended capabilities.
echo *
:exit1
